.image-partenaire{

  width: 65px;
  height: 55px;
  margin-left: 5px;
  margin-top: 25px;

}

.titre-partenaire{

  color: white;
  margin: 20px;

}

.ligne-partenaire{

  width: 30px;

}

.div-partenaire{

  display: flex;
  flex-direction: row;
  margin-left: 20px;

}